uuid: e115a7e9-e636-423a-a0f3-45288deae137
langcode: en
status: true
dependencies:
  module:
    - menu_ui
  enforced:
    module:
      - localgov_publications
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: EqOB_MmMweTE3kr1PbugDppS27uYrJpf0gvgkgd3mMQ
name: 'Publication page'
type: localgov_publication_page
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false
